| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
Image
Image.Image

# Method Image.Image()->gradients()

Method gradients

  `int gradients(array(int) point, object ...)`
  `int gradients(array(int) point, object ..., object floatgrad)`

Description

  original | 2 color gradient | 10 color gradient | 3 colors, grad=4.0 | 3 colors, grad=1.0 | 3 colors, grad=0.25

Returns

  the new image